Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 21:35:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund bhawana                    Bot:  Hi again! Bot:  Please enter your name Customer:  bhawana Bot:  Hi Bhawana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502151215            01:18 AM, 07th Jul                   Sohaib                   Hi Bhawana , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:19 AM, 07th Jul                     bhawana                    Hi sohaib           01:19 AM, 07th Jul                     bhawana                    I did a return request for my product daybefore yest           01:20 AM, 07th Jul                     bhawana                    Yest your delivery partner collected the product also but           01:20 AM, 07th Jul                     bhawana                    Dere is no confirmation msg or email collection from max           01:21 AM, 07th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:21 AM, 07th Jul                     bhawana                    K waiting           01:21 AM, 07th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            01:24 AM, 07th Jul                     bhawana                    Oki one sec           01:24 AM, 07th Jul                     bhawana                             01:25 AM, 07th Jul                     bhawana                    Now u can c the return request number of the order number           01:25 AM, 07th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:26 AM, 07th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:27 AM, 07th Jul                     bhawana                    Oki but I dint get any msg also from max that product is collected           01:28 AM, 07th Jul                   Sohaib                   As per the information registered in your order, we can see that the item has been collected successfully from your side Kindly note that you will receive the confirmation email when the refund has been processed successfully           01:32 AM, 07th Jul                   Sohaib                   Is there anything else I can help you with?           01:34 AM, 07th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 AM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822880